petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSSetEquationType

Sets the type of the equation that TS is solving.

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSSetEquationType(TS ts,TSEquationType equation_type)

Not Collective Many br

### Input Parameter

| ts | - the TS context Many br
| equation_type | - see TSEquationType Many br

Many br

### Keywords

TS, equation type

### See Also

TSGetEquationType(), TSEquationType

Level:advanced
Location:src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/ex25.c.html
src/ts/examples/tutorials/ex35.cxx.html